Subject: Re: [PATCH net-next 2/2] dt-bindings: net: dsa: b53: Fix full duplex in example

From: Kurt Kanzenbach <[email-masked]>
Date: Sun, 04 Oct 2020 13:00:16 +0200

On Sat Oct 03 2020, Florian Fainelli wrote:
> On 10/3/2020 2:30 AM, Kurt Kanzenbach wrote:
>> There is no such property as duplex-full. It's called full-duplex. Leading to
>> reduced speed when using the example as base for a real device tree.
>
> Doh, thanks for correcting this. Would you want to make this a YAML 
> binding at some point? I can take care of it if you do not have time to 
> do it.

Actually I have started to convert the DSA bindings to YAML, but ran out
of time very quickly. Unfortunately the b53 wasn't one of them I've
converted already. So, you can go ahead.

Thanks,
Kurt